Custom codec no longer loaded in 1.5.2


(Fcntl) #1

I updates to 1.5.2 and my codec stopped working
I was dropping it in another codec dir /opt/logstash/vendor/bundle/jruby/1.9/gems/logstash-codec-json-0.1.7/lib/logstash/codecs/
It worked fine under 1.5.1. Now under 1.5.2 I get "Couldn't find any codec plugin..." message.
Where can I just drop a custom .rb file somewhere so it will be loaded as a codec?


(system) #2